@import url(http://fonts.googleapis.com/css?family=Lato:400,700,900);
@import url(http://fonts.googleapis.com/css?family=McLaren);
@import url(https://fonts.googleapis.com/css?family=Nunito:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,800,700,600);
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');

html, body {
	height: 100%;
}

body	{
	/*background: url(../images/lamaze-bg.jpg);*/
}

#wrapper	{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -400px;
}

#content-wrapper {
  	/*background: url(../images/lamaze-bg.jpg);*/
	background: #F1F1F2;
  	font-family: "Armino", arial, sans-serif;
	padding-bottom:  0px;
}

#l_container	{
	background: #FFF;
}

/* 

micro header

*/

#micro_header_placeholder	{
	background: #FFF;
}

#micro_header_placeholder .container 	{
	
}

#micro_header	{
	min-height: 100px;
	background: url(../images/creatures.png) no-repeat scroll 80% bottom;
}


a.brand img	{
	padding: 25px 0 0 0;
}

#micro_header a.brand img {
	display: block;
	padding: 25px 0 0 0;
}

#micro_menu	{
	margin-top: -3px;
	min-height: 40px;
	position: relative;
	border-top: solid 10px #81C341;
	background: #DFDFDF;
}

#micro_menu > .container 	{
	background: #DFDFDF;
}

#l_static_menu ul 	{
	margin: 0px;
}

#l_static_menu ul > li 	{
	margin: 0px;
	text-align: center;
	background: url(../images/white-pixel.gif) repeat-y scroll right 0;
	list-style: none;
	color:  rgb(0, 136, 204);
}

#l_static_menu ul > li > a {
  	color:  rgb(0, 136, 204);
}

#l_static_menu ul > li:last-child	{
	background: none;
}

#l_static_menu ul li ul {
	width: 110%;
}

#l_static_menu ul li ul li.child	{
	width: 100%;
}

#l_static_menu ul li ul li.child a	{

}

#l_static_menu ul li ul li.child a:link,
#l_static_menu ul li ul li.child a:visited	{

}

#l_static_menu ul li ul li.child a:hover,
#l_static_menu ul li ul li.child a:active	{
	background: #0088cc;
}

#l_static_menu ul li a 	{
	
}

#micro_menu ul li a:link,
#micro_menu ul li a:visited	{

}

#micro_menu ul li a:hover,
#micro_menu ul li a:active	{

}

#micro_menu ul li a.active	{

}

#micro_menu .nav .open > a,
#micro_menu .nav .open > a:hover, 
#micro_menu .nav .open > a:focus {
background-color: #eee;
border-color: #005aab;
}

#micro_menu .dropdown-menu li > a:hover, 
#micro_menu .dropdown-menu li > a:focus, 
#micro_menu .dropdown-submenu:hover > a {
color: #ffffff;
text-decoration: none;
}

#lamaze_area	{
	margin: 15px 0 0 0;
}

#lamaze_area > .container 	{
	min-height: 500px;
	position: relative;
	padding-bottom: 20px;
}

#content_area.front	{
	border: solid 1px #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #FFF;
	padding-bottom: 20px;

}

.main-container {
	position: relative;
	padding-bottom: 20px;
}

/*PRODUCT LISTING*/
#search_results_placeholder .tab-content	{
	background: #FFF;
}

#search_results_placeholder {
  margin-top:  25px;
}
ul.prod-teaser-list.list-view li {
	margin-left: 0px;
}

ul.prod-teaser-list.list-view li .thumbnail	{
	padding-bottom: 0;
}

ul.prod-teaser-list.list-view li .thumbnail img 	{
	float: left;
	margin: 0 25px 0 0;
}

ul.prod-teaser-list.list-view li .thumbnail .caption 	{
	float: left;
}

ul.prod-teaser-list.list-view li .thumbnail .learn-more-btn	{
	float: right;
	margin: 30px 0 0 0;
	position: relative !important;
	left: 0 !important;
	bottom: 0 !important;
	width: auto !important;
}


#breadcrumb .btn:not(:first-of-type) {
	border-left: none;
}

#breadcrumb .btn-group .btn + .btn,
#breadcrumb .btn-group .btn + .btn-group,
#breadcrumb .btn-group .btn-group + .btn, 
#breadcrumb .btn-group .btn-group + .btn-group {
	margin-left: 0;
}

#breadcrumb .btn-group > .btn.active {
	z-index: 1;
}


/****** NEW STYLES ******/

@media(max-width:767px){
  .lamazebodycustom {
    line-height: 1.42857143;
    /*background-image: url('../images/shapes-bg2-mobile-01.svg');*/
    background-size: cover;
    color: #333;
    padding-top: 20px;
  }
  .mobile-catg-title {
    z-index: 1000;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    color: #5198da;
    margin-top: 3px;
  }
  .lamazefeatimg {
    border: 0px solid #47266a;
    margin-bottom: 0px;
    border-radius: 20px;
    margin-top: 10px;
  }
  .expert-copy {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 1.2em;
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
    margin-bottom: 15px;
  }
  .border-p {
    border: 12px solid #89b9e6;
    border-radius: 28px;
    margin-bottom: 25px;
    margin-left: 15px;
    margin-right: 15px;
  }
    
  .intl-logo{
    display: block;
    max-width: 72%;
    height: auto;
    margin: auto;
  }
    
  .lamazecustomlogo {
     margin-bottom: 10px;
     margin-top: 0px;
  }
  .lamaze-logo {
    margin: auto;
    width: 45%;
  }
    
  .lamazefootercustom {
    border: none !important;
    background-color: #99d14f; repeat-x scroll 50% bottom !important;
    height: 125px;
    margin-top: 0px;
    margin-bottom: 0px!important;
    z-index: 1;
    position: relative;
  }
}
    
@media(min-width:768px){
    
        .lamazebodycustom {
  line-height: 1.42857143;
    /*background-image: url('../images/shapes-bg2.svg') ;*/
    background-size: cover;
  color: #333;
    padding-top: 20px;
}
 .mobile-catg-title {
    z-index: 1000;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    color: #5198da;
}
    .lamazefeatimg {
    border: 0px solid #47266a;
    margin-bottom: 0px;
    border-radius: 20px;
    margin-top: 10px;
}
    .expert-copy {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 1.2em;
    padding-right: 8px;
    padding-left: 10px;
    text-align: center;
}
    
        .border-p {
    border: 12px solid #89b9e6;
    border-radius: 28px;
    margin-bottom: 25px;
    width: 45%;
    margin-left: 5px;
}
    
    
.lamazecustomlogo{
    background: none;
    margin-bottom: 15px;
    margin-top: -10px;
    z-index: 1;
}

.lamaze-logo{
    margin: auto;
	max-width: 150px;
}
    
    .lamazefootercustom {
  border: none !important;
  background-color: #99d14f; repeat-x scroll 50% bottom !important;
      height: 40px;
  margin-top: 0px;
    margin-bottom: 0px!important;
  z-index: 1;
  position: relative;
}

}
@media(min-width:992px){
    .lamazebodycustom {
  line-height: 1.42857143;
    /*background-image: url('../images/shapes-bg2.svg') ;*/
    background-size: cover;
  color: #333;
    padding-top: 20px;
}
.mobile-catg-title{
   z-index: 1000;
    font-family: 'Nunito', sans-serif;
    font-weight: 700; 
    color: #89b9e6;
}
    .lamazefeatimg {
    border: 0px solid #47266a;
    margin-bottom: 20px;
    border-radius: 20px;
    
}
    .expert-copy {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 1.3em;
    padding-right: 35px;
    padding-left: 20px;
    text-align: left;

}
    .border-p{
      border: 12px solid #89b9e6;
      border-radius: 28px;
      margin-bottom: 25px;
        margin-left: 5px;
        
        width: 25%;
        
}
    
    .lamazefootercustom {
  border: none !important;
  background-color: #99d14f; repeat-x scroll 50% bottom !important;
      height: 40px;
  margin-top: 0px;
    margin-bottom: 0px!important;
  z-index: 1;
  position: relative;
}
}
@media(min-width:1200px){}

@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(0deg); }
}
.shake:hover,
.shake:focus {
	-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 0.8s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: no-repeat;
	-webkit-animation-timing-function: linear;
}



.lamaze-top-carousel{
    margin-bottom: 20px;

}

.lamaze-nav{
   background-color: #fff;
   margin-bottom: 15px;
}

/* ==========================================================================
   Green Nav Bar
   ========================================================================== */

.lamaze-header{
 background-color: #fff;
 margin-bottom: 15px;
}
.lamaze-btn-group{
 padding: 0px; 
}

.lamaze-header li.dropdown{
    background-color: #fff;
    color: #000;
    font-size: 1.2em;
    border-color: none;
    border: 0px;
    border-radius: 0px;
}

.lamaze-header li.dropdown:hover {
 color: #000;
 background-color: #F1F1F2 !important;
 border-color: none;
 border-radius: 0px;
}

.lamaze-header .nav .open > a {
    color: #000;
    background-color: #fff;
    border: 0px;
}

.age-box{
    margin-left: 39% !important;
    padding-left: 35px;
    padding-right: 35px;
}

.catg-box{
    padding-left: 35px;
    padding-right: 35px;
}

.lamaze-header ul{
 width: 100%;
    margin: 0 0 0;
    text-align: center;
    background-color: #89b9e6;
    border: 0px;
    border-radius: 0px;
    
}

.lamaze-header ul>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
}

.lamaze-header ul>li>a:hover {
    color: #000;
    text-decoration: none;
    background-color: #67aae9;
}

.lamaze-header ul>li>a.dropdown-toggle:hover {
 background-color: #73bc4b !important;
}


/* ====================================================================*/

.lamazeheader1{
    font-family: 'McLaren', cursive; 
    font-weight: 700;
    font-size: 1.3em
}

.lamazeheader2{
    font-family: 'Lato', sans-serif; 
    font-weight: 400;
    font-size: 1em
}



.lamazecustomcontainer{
    background: #ffffff;
      border: 1px solid #ddd;
      
    padding-left: 15px;
    padding-right: 15px;
}



.expert-header{
    color: #d32c6a;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    padding-left: 20px;
    
}





.intl-copy{
 color: #217c8f; 
 text-align: center;
}






.lamaze-intl{
    border-style: solid;
    border: 4px;
    border-color: aqua;
}



/* ==========================================================================
   Carousel
   ========================================================================== */

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control .glyphicon-menu-left, 
.carousel-control .glyphicon-menu-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
    height: 40px;
    width: 40px;
    padding: 10px;
}

.carousel-control .glyphicon-menu-left,
.carousel-control .icon-prev {
	left: 0 !important;
}

.carousel-control .glyphicon-menu-right,
.carousel-control .icon-next {
	right: 0 !important;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: #ccc;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}
    
    



/* ==========================================================================
   featured area
   ========================================================================== */

    .lamazethumbnailcustom {
  padding: 0;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-radius: 0;
  -webkit-transition: border .2s ease-in-out;
  -o-transition: border .2s ease-in-out;
  transition: border .2s ease-in-out;
}


hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #dfdfdf;
}

.catg-title{
 position: absolute;
 margin: auto;
 z-index: 1000;
        font-family: 'Nunito', sans-serif;
    font-weight: 700;
}



.catg-title-copy{
  color: #fff;
  padding: 15px;
  font-size: 2.0em;
}

.spot1{
    background-color: #a46cbc;
}
.spot1:hover{
    background-color: #be51e6;   
}
.spot2{
    background-color: #d43255;
}
.spot2:hover{
    background-color: #ef315a;   
}
.spot3{
    background-color: #89b9e6;
}
.spot3:hover{
    background-color: #42a3fe;   
}
.spot4{
    background-color: #99d14f;
}
.spot4:hover{
    background-color: #99e239;   
}
.spot5{
    background-color: #fbd422;
}
.spot5:hover{
    background-color: #ffe116;   
}
.spot6{
    background-color: #ff973b;
}
.spot6:hover{
    background-color: #ffa200;   
}



@media(max-width:980px){
    .lamazeimgs{
        margin-left: auto;
        margin-right: auto;
    }
}

/* ==========================================================================
   BUTTONS
   ========================================================================== */

.lamazebtn-outline {
	border: solid 2px #47266a;
	border-radius: 0px;
	font-size: ;
	color: #47266a;
	background: #ffffff;
	transition: all .3s ease-in-out;
}

.lamazebtn-outline:hover,
.lamazebtn-outline:focus,
.lamazebtn-outline:active,
.lamazebtn-outline.active {
	border: solid 2px #47266a;
	color: #ffffff;
	background: #47266a;
}

.lamazebtn-outline-white {
	border: solid 2px #fff;
	font-size: .7em;
	border-radius: 0px;
	color: #fff;
	background: 0 0;
	transition: all .3s ease-in-out;
}

.lamazebtn-outline-white:hover,
.lamazebtn-outline-white:focus,
.lamazebtn-outline-white:active,
.lamazebtn-outline-white.active {
	border: solid 2px #fff;
	color: #0052a4;
	background: #fff;
}

/* ==========================================================================
   footer
   ========================================================================== */

.lamazefooter {
    margin: 0 0 0;
    background-color: #99d14f;
}

.footer-copy{
    color: #fff;
    padding-top: 5px;
    padding-left: 5px;
    font-size: 0.8em;
}

.fb-link{
  color: #fff;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  font-size: 1.5em;
  margin-top: 3px;
  padding-left: 15px

}

/* Additional styles 7/27/16 */

/*--------- Container  -------------*/

.main-container {
    position: relative;
    padding-bottom: 0px;
}

/*--------- NAV BAR style ------------*/

.lamaze-header li.dropdown:hover {
    color: #fff;
    background-color: #fbd421 !important;
    border-color: none;
    border-radius: 0px;
    background-color: white;
}

.lamaze-header ul {
    width: 100%;
    margin: 0 0 0;
    text-align: center;
    background-color: #fbd421;
    border: 0px;
    border-radius: 0px;
}

.lamaze-header ul>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ebc220;
}

.lamaze-header .nav .open > a {
    color: #fff;
    background-color: #ebc220;
    border: 0px;
}

/*--------- Green footer styles ------------*/

.footer-copy {
    color: #fff;
    padding-top: 12px;
    padding-left: 5px;
    font-size: 0.7em;
}
